# Get list of work order activities by uuid **GET /eTech/rest/ws/fieldTracking/v1/workOrders/uuid:{workOrderUuid}/activities** This API endpoint returns paginated lists of work order activities. Data is sorted by startDate. Pagination is fixed at 200 objects per page. An empty response indicates the final page. Pair with the Praxedo webhook for near-real-time invoicing or stock synchronisation. Rate limit range : High ## Servers - The node of your Praxedo instance (eu1, am1...).: https://ws-eu1.praxedo.com (The node of your Praxedo instance (eu1, am1...).) ## Authentication methods - Bearer authentication ## Parameters ### Path parameters - **workOrderUuid** (string(uuid)) Uuid of the work order. ### Query parameters - **validationStatus** (string) - **invoicingStatus** (string) - **continuationToken** (string) The continuation token which was received in the previous request. It contains information on the page to fetch. If not present, then the first page of results will be returned. ## Responses ### 200 OK - List of work order activities. #### Body: application/json (object) - **continuationToken** (string | null) - **data** (array[object]) ### 400 Bad Request - continuation token error. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 401 Unauthorized - authentication issue. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 403 Forbidden - not enough rights. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 404 Not Found - Work order not found. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 429 Too Many Requests. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 500 Internal server error. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. [Powered by Bump.sh](https://bump.sh)